﻿#page-wrapper,
:root {
    --primary: #ef5360;
    --white: #ffffff;
}
body {
    background-color: var(--gray-body-bg);
}

.event-container:hover {
    transform: scale(1.03);
    transition: 0.3s ease-in-out;
}

    .event-container:hover .thumbnail .caption strong {
        color: var(--primary);
    }

.event-container, .event-container .thumbnail .caption strong {
    transition: 0.3s ease-in-out;
}

#panel-register .promocode {
    overflow: hidden;
    background-color: var(--white);
    border: 1px solid var(--primary);
    border-radius: 20px;
}

    #panel-register .promocode input[name=promo-code] {
        padding: 0 0 0 10px;
        box-shadow: none;
        height: 40px;
        border: none !important;
        outline: none !important
    }

    #panel-register .promocode #btn-apply-promo {
        border: none !important;
        box-shadow: none;
        outline: none !important;
        margin-right: 2px;
        display: flex;
        align-items: center;
        justify-content: center;
        align-self: center;
        border-radius: 20px;
    }

button,
a {
    outline: none !important;
}

a {
    color: #4a4a4a;
    text-decoration: none
}

.form-select {
    cursor: pointer;
}

.text-ellipsis {
    width: 99%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.thumbnail .caption {
    padding: 9px;
    color: #4a4a4a;
}

.pagination {
    justify-content: center;
}

    /*custom pagination*/
    .pagination > li > a,
    .pagination > li > span {
        margin: 0 7px;
        border-radius: 5px;
    }

    .pagination > li:first-child > a,
    .pagination > li:first-child > span,
    .pagination > li:last-child > a,
    .pagination > li:last-child > span {
        border-radius: 5px;
    }

    /*custom pagination*/

    .pagination > li > a,
    .pagination > li > span {
        position: relative;
        float: left;
        padding: 6px 16px;
        line-height: 1.846;
        text-decoration: none;
        color: #4a4a4a;
        background-color: #fff;
        border: 1px solid #ddd;
        margin-left: -1px;
    }

    .pagination > .active > a,
    .pagination > .active > span,
    .pagination > .active > a:hover,
    .pagination > .active > span:hover,
    .pagination > .active > a:focus,
    .pagination > .active > span:focus {
        z-index: 3;
        color: #fff;
        background-color: var(--primary);
        border-color: var(--primary);
        cursor: default;
    }

    .pagination > .disabled > span,
    .pagination > .disabled > span:hover,
    .pagination > .disabled > span:focus,
    .pagination > .disabled > a,
    .pagination > .disabled > a:hover,
    .pagination > .disabled > a:focus {
        color: #bbb;
        background-color: #fff;
        border-color: #ddd;
        cursor: not-allowed;
    }

.nav > li > a,
.nav > li > a,
.nav .open > a,
.nav .open > a,
.nav .open > a {
    transition: 0.5s all;
}

    .nav > li > a:hover,
    .nav > li > a:focus,
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        background-color: transparent;
        color: var(--primary);
    }

.center {
    text-align: -webkit-center !important;
    text-align: center;
    margin: auto;
}

.help-block {
    color: var(--danger);
    font-size: 0.75rem;
    text-align: left;
    display: block;
    margin-top: 7px;
}

#notSupport {
    height: 80px;
    position: fixed;
    background-color: #eaeaea;
    width: 100%;
    z-index: 1000;
    bottom: 0;
}

    #notSupport .box {
        position: relative;
        margin: auto;
        width: 700px;
    }

    #notSupport .mdi {
        position: absolute;
        font-size: 60px;
        line-height: 60px;
    }

    #notSupport .text {
        padding-left: 80px;
    }

.sub-title {
    /*background-image: url('https://cdn.zipeventapp.com/images/web/index/banner.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;*/
    background-size: auto;
    background-color: transparent;
    margin-top: 65px;
    padding: 30px 0;
    margin-bottom: 20px;
}

    .sub-title h1 {
        color: var(--white);
        text-align: left;
        margin: 20px 0;
        line-height: 65px;
    }

    .sub-title img {
        width: 100px;
    }

.background-fixed {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 210%;
    z-index: -10;
}

    .background-fixed img {
        position: absolute;
        right: 0;
        bottom: 0;
        margin: auto;
        min-width: 50%;
        min-height: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

#page-wrapper {
    padding: 15px 0;
    min-height: 568px;
}

    #page-wrapper.wrapper-no-subtitle {
        padding: 10px 0;
        margin-top: 55px;
        min-height: calc(100vh - 323px - 65px);
    }

.btn.btn-view-more {
    border: 1px solid #EF5360;
    background-color: white;
    color: #EF5360;
    padding: 9px 0;
    width: 100%;
    max-width: 274px;
}


.navbar-top-links {
    margin-right: 0;
}

    .navbar-top-links li {
        display: inline-block;
    }

        .navbar-top-links li a {
            color: #2B212B;
            padding: 7px 10px;
            font-size: 16px;
        }

            .navbar-top-links li a .navbar-link {
                padding: 14.5px 0;
            }

            .navbar-top-links li a.menu-selected {
                color: #2d212b;
            }

.dropdown-menu {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

    .navbar-top-links .dropdown-menu li:last-child {
        margin-right: 0;
    }

    .navbar-top-links .dropdown-menu li a {
        padding: 6px 20px;
        min-height: 0;
        font-size: 14px;
    }

.navbar-top-links .dropdown-menu .btn-admin {
    background: #FFEFF0 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}

    .navbar-top-links .dropdown-menu .btn-admin span {
        color: #EF5360;
    }

    .navbar-top-links .dropdown-menu .btn-admin:hover span {
        color: #FFFFFF;
    }
/* .navbar-top-links .dropdown-menu .btn-admin:hover{
    background: var(--primary);
} */
.dropdown-item:hover {
    color: var(--white);
    background: var(--primary);
}


.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 3px;
    background-color: #333;
    margin: 6px 0;
    background: #000000 !important;
}

.navbar-default {
    background-color: #fff;
    border-color: transparent;
}

.dropdown.mega-dropdown .dropdown-toggle span {
    margin-right: 3.5px;
}

#mega-menu-dropdown a {
    padding-left: 30px;
}

.navbar-header {
    /* margin-left: 18px; */
    font-size: 16px;
    color: #EF5360;
}

.navbar-toggle-lang {
    margin-top: 2px;
    margin-bottom: 2px;
}

.navbar-toggle-search {
    margin-top: 2.5px;
    margin-bottom: 2.5px;
}

.navbar-toggle-menu {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 0;
}

.navbar-toggle .icon-bar {
    background: #2c212b;
}

.divider-v {
    border-right: 1.5px solid #f0f0f0;
    height: 50px;
}

.search-box-top.searchbar-mainmenu ~ .search-box-top .divider-v {
    margin-left: 15px;
}

#navbar-search {
    height: 75px;
    margin-top: 0;
    margin-bottom: 0;
}

    #navbar-search ul {
        list-style: none;
    }

    #navbar-search .form-group {
        border: 1px solid #C7C7C7;
        border-radius: 5px;
    }

    #navbar-search .title-icon-search {
        position: absolute;
        left: 0;
        z-index: 10;
        width: 20px;
    }

    #navbar-search #navbar-search-txt {
        text-indent: 30px;
        width: 100%;
        color: var(--primary);
    }

        #navbar-search #navbar-search-txt::-webkit-input-placeholder {
            font-size: 14px;
        }

        #navbar-search #navbar-search-txt::-moz-placeholder {
            font-size: 14px;
        }

        #navbar-search #navbar-search-txt:-ms-input-placeholder {
            font-size: 14px;
        }

        #navbar-search #navbar-search-txt:-moz-placeholder {
            font-size: 14px;
        }

    #navbar-search .dropdown.bootstrap-select.form-control.bs3 {
        box-shadow: none;
    }

    #navbar-search .dropdown.bootstrap-select .btn.dropdown-toggle {
        padding-left: 0;
        border: none !important;
        box-shadow: none;
        outline: none !important;
        background-color: transparent;
    }

    #navbar-search .filter-option-inner-inner {
        font-size: 16px;
    }

.bs-caret span {
    color: #666;
}

.bs-caret .mdi {
    top: 0;
}

    .bs-caret .mdi.mdi-chevron-up,
    .bs-caret .mdi.mdi-chevron-down {
        font-size: 18px;
    }

.text-strike {
    text-decoration: line-through;
}

img {
    transition: 0.5s ease-in-out;
    transition-delay: 0.25s;
}

    img.lazyload {
        opacity: 0;
        visibility: hidden;
    }

    img.lazyloaded {
        opacity: 1;
    }

#navbar-search-result {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: block;
    background: #f0f0f0;
    left: -100%;
    opacity: 0;
    -webkit-transform: scale(.9) translate3d(-0, -50px, 0);
    transform: scale(.9) translate3d(-0, -50px, 0);
    -webkit-transition: -webkit-transform .5s, opacity .5s, left 0s .5s;
    transition: transform .5s, opacity .5s, left 0s .5s;
    overflow: auto;
    padding-top: 150px;
    padding-bottom: 50px;
}

    #navbar-search-result .container {
        padding-top: 0;
        padding-bottom: 30px;
    }

    #navbar-search-result.open-result {
        left: 0;
        opacity: 1;
        -webkit-transform: scale(1) translate3d(0, 0, 0);
        transform: scale(1) translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform .5s, opacity .5s, left 0s 0s;
        transition: transform .5s, opacity .5s, left 0s 0s;
    }

    #navbar-search-result .message-container {
        padding: 80px 50px 0 50px;
        text-align: center;
        min-height: 300px;
    }

        #navbar-search-result .message-container img {
            padding: 20px;
        }

    #navbar-search-result .col-sm-6.col-md-4 {
        margin-top: 12px;
        margin-bottom: 12px;
    }

#wrapper.open-result {
    position: fixed;
}

.navbar-search-clear {
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
    position: relative;
    color: #C7C7C7;
}

.navbar-search-group {
    width: 100%;
    display: inline-flex;
    margin-top: 5px;
}

#navbar-more-btn {
    box-shadow: none;
    display: inline-block;
}

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.sidebar .sidebar-search {
    padding: 15px;
}

.sidebar-nav-mainmenu.navbar-user .arrow {
    float: right;
    margin-top: 13px;
}

.sidebar-nav-mainmenu.navbar-user img {
    width: 25px;
    margin: 0 5px;
    height: 25px;
}

.sidebar-nav-mainmenu .arrow {
    float: right;
    margin-top: 5px;
}

.sidebar .fa.arrow:before {
    content: "\f13a";
}

.sidebar .active > a > .fa.arrow:before {
    content: "\f139";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0 !important;
}

    .sidebar .nav-second-level li a {
        background-color: #E6E6E6;
        padding-left: 37px;
        color: #4a4a4a;
    }

        .sidebar .nav-second-level li a:hover,
        .sidebar .nav-second-level li a:focus {
            background-color: #2d212b !important;
            color: white;
            -webkit-box-shadow: inset 1px 15px 20px -15px rgba(0, 0, 0, 0.5);
            box-shadow: inset 1px 15px 20px -15px rgba(0, 0, 0, 0.5);
        }

    .sidebar .nav-third-level li a {
        padding-left: 52px;
    }

.btn.btn-none {
    background-color: transparent !important;
    box-shadow: none;
    border: none !important;
    outline: none !important;
}

.navbar {
    width: 100%;
    z-index: 1000;
    position: fixed;
    margin-bottom: 20px;
    background-color: var(--white);
    -webkit-transition: height 0.15s, -webkit-transform 0.4s;
    /* Safari */
    transition: height 0.15s, transform 0.4s;
    border-bottom: 1px solid #efefef;
    box-shadow: 0 0 20px rgba(0, 0, 0, .05);
}

#navbar-search #search-btn {
    border: none !important;
    box-shadow: none;
    border-radius: 20px;
    background-color: #000;
    color: var(--white) !important;
    font-size: 16px;
    height: 100%;
    max-height: 35px;
    outline: none;
    padding: inherit;
    position: absolute;
    bottom: 2.5px;
    right: 0;
}

    #navbar-search #search-btn:hover {
        border: 1px solid #000 !important;
        background-color: var(--white);
        color: #000 !important;
    }

.title-navbar-search {
    font-size: 13px;
    color: #666;
    margin: 0;
    -webkit-transition: height 0.15s, -webkit-transform 0.4s;
    /* Safari */
    transition: height 0.15s, transform 0.4s;
}

.navbar.navbar-not-top {
    height: 115px;
}

    .navbar.navbar-not-top .title-navbar-search {
        display: none;
    }

.navbar #navbar-menu {
    height: 65px;
    display: flex;
}

.navbar.navbar-not-top #navbar-search {
    height: 50px;
}

.navbar-top-mainmenu {
    padding: 7px 2.5px;
    max-height: 60px;
    margin: 2.5px 0;
}

.navbar-right {
}

    .navbar-right.navbar-top-mainmenu .dropdown .navbar-lang .mdi {
        width: 18px;
    }

.lang-img {
    height: 20px;
    width: 20px;
    border-radius: 49px;
    background-color: var(--gray-light);
}

a.zipevent-link {
    transition: 0.2s all;
    text-decoration: none;
}

    a.zipevent-link:hover {
        color: var(--primary);
    }

.navbar-user img {
    margin: 5px;
    width: 35px;
    height: 35px;
    border-radius: 49px;
    background-color: var(--gray-light);
}

.navbar-static-top {
    margin-bottom: 0;
    top: 0;
}

#backToTop {
    cursor: pointer;
}

.navbar-brand {
    float: left;
    max-height: 65px;
    padding: 10px 0;
    font-size: 18px;
    line-height: 20px;
    margin: 0;
}

    .navbar-brand img {
        max-height: calc(65px - 20px);
        height: 100%;
        width: auto;
        margin: 0 0 0 15px;
    }

.modal-header {
    min-height: 16.846px;
    padding: 15px 25px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #2d212b;
    border-radius: 6px 6px 0 0;
}

/* .modal-title {
    margin: 0;
    line-height: 1.846;
    color: white;
} */

.modal-content {
    position: relative;
    background-color: var(--white);
    border: 1px solid #999999;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}

.modal-footer {
    padding-top: 0;
}

.modal-cropper-close {
    margin-top: 5px !important;
}

.btn-group-cropper-zoom {
    margin-top: 10px;
    text-align: center;
}

.bootstrap-modal-cropper > img {
    max-width: 100%;
    max-height: 500px;
}

.bootstrap-modal-cropper {
    min-height: 200px;
    max-height: 400px;
}


.sidebar-nav-mainmenu {
    background-color: white !important;
    color: #4a4a4a;
}

a.sidebar-nav-mainmenu,
a.sidebar-nav-mainmenu.navbar-user:hover,
a.sidebar-nav-mainmenu.navbar-user:focus {
    background-color: white !important;
    color: #4a4a4a;
}

    .sidebar .nav-second-level li a:hover,
    .sidebar .nav-second-level li a:focus,
    a.sidebar-nav-mainmenu:hover,
    a.sidebar-nav-mainmenu:focus {
        background-color: var(--primary) !important;
        color: var(--white);
    }

.sidebar .nav-second-level li a.sidebar-nav-selected {
    background-color: #FFF;
}


footer {
    background-color: #2B212B;
    color: var(--white);
}

    footer .row {
        width: 100%;
        margin: 0;
    }

    footer .footer-about {
        padding: 30px 0;
    }

        footer .footer-about h5 {
            color: var(--white);
        }

        footer .footer-about p.about-text {
            padding-top: 12.5px;
        }

    footer a {
        color: var(--white);
        text-decoration: none;
    }

    footer .footer-social {
        padding: 10px 0;
    }

        footer .footer-social .btn-social {
            border: 1px solid white;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            color: black;
            margin: 5px 3px;
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
        }

            footer .footer-social .btn-social.twitter {
                background: transparent;
            }

            footer .footer-social .btn-social.facebook {
                background: transparent;
                color: white;
                border: none;
            }

                footer .footer-social .btn-social.facebook i {
                    font-size: 44px;
                }

            footer .footer-social .btn-social i {
                font-size: 34px;
            }

.icon-x-logo {
    margin: 2.5px 0;
}

footer .footer-social .btn-social.twitter:hover {
    background-color: var(--primary);
}

footer .footer-social .btn-social:hover {
    color: var(--primary);
}

footer .footer-copyright {
    background: #000;
    color: #6c6c6c;
    font-size: 12px;
    padding: 10px 0;
    width: 100%;
}

    footer .footer-copyright a {
        color: #6c6c6c;
        text-decoration: none;
        padding: 0 10px;
    }

footer .subscribe {
    background-color: white;
    border-radius: 20px;
    margin-top: 25px;
    max-width: 250px;
    max-height: 40px;
    overflow: hidden;
}

    footer .subscribe input[type=email] {
        text-indent: 20px;
        box-shadow: none;
        height: 40px;
        border: none !important;
        outline: none !important;
    }

        footer .subscribe input[type=email]:focus {
            box-shadow: none;
        }

    footer .subscribe button[type=submit] {
        border: none !important;
        border-radius: 50% !important;
        box-shadow: none;
        outline: none !important;
        height: 32px;
        width: 32px;
        margin-right: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        align-self: center;
    }

        footer .subscribe button[type=submit] i {
            font-size: 22px;
        }

        footer .subscribe button[type=submit]:hover {
            opacity: 0.8;
        }

    footer .subscribe .btn:focus,
    footer .subscribe .btn:active:focus,
    footer .subscribe .btn-link.nav-link:focus,
    footer .subscribe .form-control:focus,
    footer .subscribe .form-check-input:focus {
        /* box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb; */
        box-shadow: none !important;
    }

footer ul {
    list-style: none;
    padding-left: 0;
    margin-top: 5%;
}

    footer ul li {
        margin-bottom: 8px;
    }

footer a {
    transition-duration: 0.2s;
}

    footer a:hover {
        color: var(--primary);
    }

.searchbar-mainmenu {
    display: none;
    background-color: var(--white);
}

    .searchbar-mainmenu .sidebar-search-box {
        background-color: rgb(240, 240, 240);
        border-radius: 15px !important;
        max-height: 30px;
        max-width: 90%;
        margin: 7px 5% 7px 5%;
    }

        .searchbar-mainmenu .sidebar-search-box #sidebar-search-txt,
        #sidebar-search-txt-responsive {
            color: var(--primary);
            text-indent: 15px;
            box-shadow: none;
            max-height: 30px;
        }

        .searchbar-mainmenu .sidebar-search-box .navbar-search-clear {
            line-height: 30px;
            max-height: 30px;
        }

        .searchbar-mainmenu .sidebar-search-box #sidebar-search-txt:focus,
        #sidebar-search-txt-responsive:focus {
            box-shadow: none;
            border-radius: 17px 0 0 17px;
        }

        .searchbar-mainmenu .sidebar-search-box .input-group-btn {
            width: 50px;
        }

        .searchbar-mainmenu .sidebar-search-box #sidebar-search-btn,
        #sidebar-search-btn-responsive {
            color: rgb(29, 29, 29) !important;
            box-shadow: none;
            border: none !important;
            background-color: transparent;
            max-height: 30px;
            font-size: 16px;
            padding: 2.5px 12px;
            outline: none;
        }

            .searchbar-mainmenu .sidebar-search-box #sidebar-search-btn:hover,
            #sidebar-search-btn-responsive:hover {
                color: var(--primary);
            }


.sidebar-mainmenu .sidebar-nav-mainmenu {
    border-bottom: 1px solid rgb(250, 250, 250);
}

.sidebar-submenu a {
    padding-left: 40px !important;
}

.sidebar-submenu .sidebar-submenu a {
    padding-left: 80px !important;
}

.search-box-top #btn-search-box-top {
    border: none;
    background-color: transparent;
}

.search-box-top .dropdown .dropdown-menu {
    border: none;
    top: 45px;
    max-width: 300px;
    width: 300px;
    left: -250px;
    transition-duration: 0.2s;
}

hr.zipevent-under-line-sm {
    margin: 0;
    border: 0;
    border-top: 2px solid var(--primary) !important;
    width: 70px;
}

hr.zipevent-under-line {
    margin: 0;
    border: 0;
    border-top: 2px solid var(--primary) !important;
}

input[type="checkbox"]:after,
.checkbox input[type="checkbox"]:after,
.checkbox-inline input[type="checkbox"]:after {
    width: 15px;
    height: 15px;
    margin-top: 1px;
    margin-right: 5px;
}

.checkbox label {
    padding-left: 22px;
    color: rgb(90, 89, 89);
}

input[type="checkbox"]:after {
    border: 1px solid rgb(208, 208, 208);
    border-radius: 3px;
}

/*custom pagination*/
.pagination > li > a,
.pagination > li > span {
    margin: 0 7px;
    border-radius: 5px;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-radius: 5px;
}

/*custom pagination*/

.form-custom {
    position: relative;
    padding-top: 20px;
    margin-bottom: 15px;
}

    .form-custom .label-title {
        position: absolute;
        top: 4px;
        color: rgb(141, 141, 141);
        font-size: 10px;
        font-weight: normal;
        margin: 0;
    }

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: none !important;
}

#organizer-mega-menu-dropdown .mega-dropdown-menu > li > ul {
    cursor: pointer;
}

    #organizer-mega-menu-dropdown .mega-dropdown-menu > li > ul > li > a.menu-img-link {
        margin-bottom: 12px;
    }

    #organizer-mega-menu-dropdown .mega-dropdown-menu > li > ul > li > a {
        text-align: center;
    }

        #organizer-mega-menu-dropdown .mega-dropdown-menu > li > ul > li > a > img {
            max-width: 100%;
            width: 120px;
            height: auto;
            border-radius: 5px;
            margin-bottom: 10px;
            transition: 0.25s ease-in-out;
        }

            #organizer-mega-menu-dropdown .mega-dropdown-menu > li > ul > li > a > img:hover {
                opacity: 0.9;
                color: var(--primary);
            }

@media (max-width: 1200px) {
    #title-lang {
        display: none;
    }

    #footer.container {
        max-width: 90% !important;
    }

    .logo-footer {
        height: 50px;
    }
}

@media (min-width: 992px) {
    .col-lg-5th {
        width: 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width: 992px) {
    .search-box-top.searchbar-mainmenu ~ .search-box-top .divider-v {
        margin-left: 4px;
    }

    .navbar-brand img {
        margin: 0;
    }

    .navbar-top-links li a {
        padding: 5px 5px 10px;
        font-size: 14px;
    }

    .logo-footer {
        width: 100%;
        height: auto !important;
        max-width: 300px;
    }

    footer {
        text-align: center;
    }

        footer .subscribe {
            margin: auto;
        }

    .text-truncate.user-fullname {
        max-width: 100px;
        display: inline-block;
        vertical-align: middle;
    }
}

@media (max-width: 767px) {
    .nav,
    .navbar {
        margin-bottom: 0;
        padding-left: 0;
        list-style: none;
        display: block;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
    }

    .navbar-collapse.show {
        max-height: 100vh;
        overflow-y: auto;
    }

    .collapse.show {
        display: block;
    }

    .navbar-collapse {
        height: auto;
        overflow-x: hidden;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }

    footer .footer-copyright .text-left,
    footer .footer-copyright .text-right {
        text-align: center;
    }

    .navbar-brand {
        background-size: 41px;
        width: auto;
        height: 50px;
    }

    .sub-title.zipstore,
    .sub-title,
    #wrapper,
    #page-wrapper.wrapper-no-subtitle {
        margin-top: 85px;
    }

    #navbar-search-result {
        padding-top: 0 !important;
    }

    .nav > li > a:hover,
    .nav > li > a:focus,
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        color: var(--white);
        background: var(--primary);
    }

    .sidebar-submenu a.sidebar-nav-mainmenu {
        color: var(--primary);
    }

        .sidebar-submenu a.sidebar-nav-mainmenu:hover {
            background-color: transparent !important;
            color: var(--primary);
        }

    a.sub-menu-organizer {
        padding-left: 40px !important;
    }

    .navbar .container-fluid,
    .navbar .container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .navbar .navbar-toggle {
        margin-right: 5px;
    }

    .cookies-consent-btn {
        display: block !important;
        width: 50% !important;
        max-width: none !important;
        border-radius: 49px !important;
        margin: 14px 0 !important;
        padding: 4px 12px !important;
    }

    .cookie-header {
        display: block !important;
    }

    #navbar-search,
    .navbar-top-mainmenu {
        display: none !important;
    }

    .sidebar-mainmenu {
        display: inline !important;
    }

    .searchbar-mainmenu {
        display: block !important;
    }

    .navbar #navbar-menu {
        padding: 0;
    }

    footer .subscribe {
        max-width: 60%;
    }

    .navbar {
        height: 94px !important;
        transition: transform .5s ease .2s;
        will-change: transform;
    }

        .navbar.hide-top {
            transform: translateY(-100%);
            transition: .25s ease .1s;
        }

        .navbar #navbar-menu {
            height: 94px;
            padding: 0;
        }

        .navbar #sidebar-search-txt-responsive {
            width: 100%;
        }

    .nav-tab {
        display: none;
    }

    .navbar-light .navbar-toggler {
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 3px;
        color: transparent;
    }


    .nav > .btn-admin {
        background: #FFEFF0 0% 0% no-repeat padding-box;
    }

        .nav > .btn-admin span {
            color: #EF5360;
        }

        .nav > .btn-admin:hover span {
            color: #FFFFFF;
        }

    .sidebar .navbar-user .mdi.mdi-chevron-down,
    .sidebar-submenu .sidebar-nav-mainmenu .mdi.mdi-chevron-down,
    .navbar-toggle.navbar-toggle-lang .mdi.mdi-chevron-down {
        display: inline-block;
        transition: 0.15s all;
    }

    .sidebar-nav .navbar-user.collapsed .mdi.mdi-chevron-down,
    .sidebar-submenu .sidebar-nav-mainmenu.collapsed .mdi.mdi-chevron-down,
    .navbar-toggle.navbar-toggle-lang.collapsed .mdi.mdi-chevron-down {
        transform: rotate(0deg);
    }

    .sidebar-nav .navbar-user .mdi.mdi-chevron-down,
    .sidebar-submenu .sidebar-nav-mainmenu .mdi.mdi-chevron-down,
    .navbar-toggle.navbar-toggle-lang .mdi.mdi-chevron-down {
        transform: rotate(180deg);
    }

    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
        transform: rotate(-45deg);
        position: relative;
        top: 7px;
    }

    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
        opacity: 0;
    }

    .navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
        transform: rotate(45deg);
        position: relative;
        top: -9px;
    }
}

@media (min-width: 767px) {
    .dropdown-toggle::after {
        content: none;
    }

    #page-wrapper {
        position: inherit;
    }

    .bootstrap-modal-cropper {
        min-height: 300px;
    }

    .navbar-top-mainmenu {
        display: inline;
    }

    .navbar-toggle-lang,
    .sidebar-mainmenu {
        display: none !important;
    }

    .sidebar {
        z-index: 1;
        position: absolute;
        width: 250px;
        margin-top: 0;
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

html > body div.mce-fullscreen {
    z-index: 1050;
}

footer .fb-like.fb_iframe_widget,
footer .fb-like.fb_iframe_widget > span,
footer .fb-like.fb_iframe_widget > span > iframe {
    width: 100% !important;
}

.logo-footer {
    height: 65px;
    margin-bottom: 20px;
}

/*dropdown mega menu*/

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    display: none;
    position: absolute;
    background-color: var(--white);
    width: 100%;
    z-index: 1005;
    padding: 0 8% 20px 14%;
    height: auto;
    top: 55px;
    border: none;
    box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid #efefef;
}

    .mega-dropdown-menu .header-mega-menu {
        padding: 7px;
    }

    .mega-dropdown-menu > li > ul {
        margin: 0;
        padding: 0 0 0 12px;
    }

        .mega-dropdown-menu > li > ul > li {
            list-style: none;
        }

            .mega-dropdown-menu > li > ul > li > a {
                display: block;
                font-size: 14px;
                padding: 0 !important;
            }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
        color: var(--primary);
    }

    .mega-dropdown-menu .dropdown-header {
        font-size: 18px;
        padding: 5px 60px 5px 5px;
        line-height: 30px;
    }

.dropdown.mega-dropdown a.dropdown-toggle .mdi-chevron-down,
.navbar-right.navbar-top-mainmenu .dropdown .navbar-lang .mdi.mdi-chevron-down,
.dropdown .navbar-user .mdi.mdi-chevron-down {
    display: inline-block;
    transition: 0.15s all;
}

.dropdown.mega-dropdown.open a.dropdown-toggle .mdi-chevron-down,
.navbar-right.navbar-top-mainmenu .navbar-lang.show .mdi.mdi-chevron-down,
.dropdown .navbar-user.show .mdi.mdi-chevron-down {
    transform: rotate(180deg);
}

.navbar-close-search {
    margin-top: 15px;
    text-align: right;
    padding-right: 30px;
    height: 30px;
}

    .navbar-close-search #navbar-close-search-btn {
        border: none;
        outline: none;
        box-shadow: none;
        background-color: transparent;
        opacity: 0.7;
        color: #666;
        padding: 0;
    }

        .navbar-close-search #navbar-close-search-btn:hover {
            opacity: 0.9;
        }

.zipevent-color {
    color: var(--primary) !important;
}

.white-color {
    color: var(--white);
}

.zipevent-fill {
    fill: var(--primary) !important;
}

.zipevent-background {
    background-color: var(--primary) !important;
}

/*custom form fill*/
.form-fill {
    position: relative;
}

    .form-fill input {
        width: 100%;
        height: 35px;
        margin-top: 25px;
    }

    .form-fill label {
        font-weight: normal;
        position: absolute;
        bottom: -15px;
        left: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        text-align: left;
    }

    .form-fill label {
        content: "";
        position: absolute;
        /*bottom: -1px;*/
        bottom: -14px;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: left;
        /*transform: translateX(-100%);*/
        transition: transform 0.3s ease;
    }

    .form-fill .content-name {
        position: absolute;
        left: 0;
        transition: all 0.3s ease;
    }

    .form-fill input:focus ~ .label-name .content-name,
    .form-fill input:disabled ~ .label-name .content-name,
    .form-fill input[readonly] ~ .label-name .content-name,
    .form-fill input.has-content ~ .label-name .content-name {
        font-size: 10px;
        color: #8d8d8d;
        transform: translateY(-150%);
    }

    .form-fill input:focus + .label-name::after,
    .form-fill input.has-content + .label-name::after {
        transform: translateX(0%);
    }

    .form-fill.has-error input ~ .label-name .content-name {
        color: var(--primary);
    }

    .form-fill input:-internal-autofill-selected ~ .label-name .content-name {
        font-size: 10px;
        color: #8d8d8d;
        transform: translateY(-150%);
    }

label.error {
    color: red;
    font-size: 10px;
    text-align: left;
    font-weight: 500;
    position: relative;
    bottom: 0;
}

.form-custom .input-group.date label.error {
    position: absolute;
    left: 0;
    bottom: -28px;
}

/*custom form fill*/

.breadcrumb a {
    text-decoration: none;
}

    .breadcrumb a:hover {
        color: var(--primary);
        transition-duration: 0.2s;
    }

.breadcrumb > li > a {
    color: #bbb;
}

.breadcrumb > li.active > a {
    color: #4a4a4a;
}

#cookies-consent {
    z-index: 999;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
}

.cookies-consent-container {
    background-color: #ffffff;
}

.cookies-consent-label {
    padding: 14px;
    color: #000000;
}

.cookies-consent-policy {
    color: #898989;
    text-decoration: underline
}

.cookies-consent-btn {
    width: 100%;
    max-width: 9.438rem;
    padding: 0px 12px;
    display: inline-block;
    margin: auto 5px;
    /* border-radius: 8px !important; */
}


a.cookies-consent-policy {
    color: var(--primary);
}

    a.cookies-consent-policy:hover {
        color: var(--primary);
    }

.swal2-popup.swal2-modal.swal2-show {
    border-radius: 15px;
}

.swal2-popup .swal2-title {
    font-family: "Prompt", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px !important;
    margin-bottom: 7px !important;
}

.swal2-popup .swal2-content {
    font-family: "Prompt", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 17px;
    font-size: 14px !important;
    display: block;
    text-align: center;
}

.swal2-popup .swal2-buttonswrapper {
    margin: 0;
}

.swal2-popup .swal2-styled {
    font-family: "Prompt", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 7px 19px;
    border-radius: 45px;
    font-size: 14px !important;
    min-width: 120px;
}

    .swal2-popup .swal2-styled:hover {
        transition: all 0.2s;
    }


.no-outline {
    outline: none !important;
}

#login-dialog .form-group.has-error #birth_date .input-group-addon {
    color: #666 !important;
    border-color: transparent !important;
    background-color: transparent !important;
}

#login-dialog .form-group.has-error #birth_date {
    margin-bottom: 25px;
}

#login-dialog #gender[aria-describedby="gender-error"] ~ .dropdown-toggle {
}

#login-dialog .form-group.has-error #birth_date .help-block,
#login-dialog #gender[aria-describedby="gender-error"] ~ .help-block {
    position: absolute;
    bottom: -32px;
}


.legal-cover {
    box-shadow: 0 12px 14px 0px rgb(226, 225, 225);
}

    .legal-cover img {
        width: 100%;
    }

#personal-data-settings-modal .legal-cover {
    box-shadow: unset;
}

.legal-sub-title {
    font-size: 16px;
    padding: 12px 0 7px 0;
    color: #EF5460;
}

.legal-modal {
    background-color: #ffffffe3;
}

    .legal-modal.modal:before {
        height: auto;
    }

    .legal-modal .modal-dialog {
        max-width: 680px;
        width: 100%;
    }

        .legal-modal .modal-dialog .modal-content .modal-header {
            border-bottom: none;
            background-color: #EF5360 !important;
            color: #4a4a4a;
        }

            .legal-modal .modal-dialog .modal-content .modal-header .modal-title {
                color: white;
                text-align: start !important;
                font-weight: 400;
            }

        .legal-modal .modal-dialog .modal-content .modal-body {
            overflow-y: scroll;
            height: calc(100vh - 350px);
            padding: 15px 25px;
        }

#personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-header {
    position: relative;
    padding: 5px;
}

    #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-header .close {
        position: absolute;
        background-color: #EAEAEA;
        width: 25px;
        height: 25px;
        border-radius: 49px;
        right: 25px;
        top: 25px;
        color: #8D8D8D;
        opacity: 1;
    }

#personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body {
    overflow-y: auto;
}

    #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body .question-box {
        border-top: 1px solid #e3e3e3;
        border-bottom: 1px solid #e3e3e3;
        padding: 18px 18px 18px 55px;
        position: relative;
    }

        #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body .question-box .choices {
            margin: 25px auto;
        }

        #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body .question-box .warning-message {
            background-color: #FFF6F6;
            border-radius: 10px;
            color: #FF2A2A;
            padding: 7px 16px;
        }


        #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body .question-box .form-check-label {
            font-weight: 400;
        }

        #personal-data-settings-modal.legal-modal .modal-dialog .modal-content .modal-body .question-box::before {
            content: '';
            position: absolute;
            background-color: #dadada;
            height: 10px;
            width: 10px;
            top: 25px;
            left: 15px;
            border-radius: 49px;
        }


.legal-modal .modal-dialog .modal-content .modal-footer {
    padding: 7px;
    border-top: 1px solid #efefef;
    box-shadow: 0px -5px 20px 4px rgb(226, 225, 225);
}

    .legal-modal .modal-dialog .modal-content .modal-footer .btn {
        width: 200px;
        margin: 12px auto;
    }

#personal-data-settings-modal.legal-modal.legal-modal .modal-dialog .modal-content .modal-footer .checkbox {
    margin: 6px auto;
    font-size: 12.5px;
}

/*
            .legal-modal .modal-dialog .modal-content .modal-footer .accepted-term-group {
                padding: 0 25px 12px 25px;
                text-align: center;
            }

*/

@media only screen and (max-width: 680px) {
    .legal-modal .modal-dialog .modal-content .modal-header .modal-title {
        font-size: 16px;
    }

    .legal-modal .modal-dialog {
        width: 100vw;
        max-width: 100vw;
        height: 100vh;
        margin: 0;
        padding: 0;
        border-radius: 0 !important;
    }

    .legal-modal .modal-content {
        height: 100vh;
        border-radius: 0 !important;
        display: flex;
        flex-direction: column;
    }

    .legal-modal .modal-header,
    .legal-modal .modal-footer {
        border-radius: 0 !important;
    }

    .legal-modal .modal-body {
        flex: 1 1 auto;
        overflow-y: auto;
        padding: 1rem;
    }

    /* .modal-backdrop {
        display: none !important;
        } */

    body.modal-open {
        overflow: hidden;
    }
}

@media only screen and (max-width: 576px) {
    footer .subscribe {
        max-width: none;
    }
}

@media only screen and (max-width: 450px) {
    .legal-modal .modal-dialog .modal-content .modal-header .modal-title {
        font-size: 14px;
        font-weight: 600;
    }

    .legal-sub-title {
        font-size: 14px;
    }
}

.navbar-right .dropdown-menu.show {
    overflow-y: auto;
    max-height: calc(100vh - 72px);
    border: none !important;
}

.navbar-right .dropdown-menu::-webkit-scrollbar {
    width: 7px;
}

.navbar-right .dropdown-menu::-webkit-scrollbar-track {
    background-color: rgb(221, 221, 221);
    border-radius: 10px;
}

.navbar-right .dropdown-menu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 1px -1px 20px #afafaf;
}


.custom-tel-group > .iti {
    width: 100%;
}

.custom-tel-group.form-floating .form-control {
    padding: 1rem 0.75rem;
    height: calc(3.5rem + 2px);
    line-height: 1.25;
    padding-top: 1.625rem;
    padding-bottom: 0.625rem;
}

.custom-tel-group.form-floating .iti__country-container {
    padding-top: 1rem;
}

.custom-tel-group.form-floating label {
    opacity: 0.65;
    transform: scale(0.75) translateY(-0.5rem) translateX(0.15rem);
}

.custom-tel-group.form-floating .iti .iti__selected-dial-code {
    margin-top: 4px;
}

.panel {
    margin-bottom: 25px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-heading {
    padding: 15px 0;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}


nav {
    z-index: 999999;
}

.text-box {
    background: #F0F0F0 0% 0% no-repeat padding-box;
    border: 1px solid #383838;
    border-radius: 25px;
    padding: 3px 14px;
    font-size: 12px;
}

.navbar-nav .dropdown-toggle::after {
    display: none !important;
}

.navbar-nav.flex-row .nav-item {
    margin-right: 1rem;
}

.nav-item {
    align-content: center;
}

.mdi-chevron-down::before {
    font-size: 26px !important;
}

.nav-item.dropdown .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.25rem;
}

.navbar-nav .dropdown-toggle::after {
    display: none !important;
}

.navbar-nav .nav-link {
    display: flex;
    align-items: center;
    gap: 0.25rem;
}

.navbar-collapse {
    justify-content: center !important;
}

.navbar .container picture,
.navbar .container .text-box {
    margin-right: 1rem;
}

@media (max-width: 576px) {
    .navbar-nav {
        flex-direction: column;
        align-items: center;
    }

    .navbar .container picture,
    .navbar .container .text-box {
        margin-bottom: 0.5rem;
    }
}

#lang-dropdown .navbar-lang {
    cursor: pointer;
    font-weight: 500;
}

#lang-dropdown .dropdown-item {
    padding: 0.4rem 1rem;
}

#lang-dropdown .lang-img {
    object-fit: cover;
}

#lang-dropdown .dropdown-item:hover {
    background-color: #f8f9fa;
}

#lang-dropdown .dropdown-menu {
    min-width: 140px;
}

.btn-primary {
    background-color: #EF5360;
    border: 1px solid #EF5360;
    border-radius: 25px;
    color: #ffffff;
}
.btn-secondary {
    background-color: #FFFFFF;
    border-color: #EF5360;
    color: #EF5360;
}
.dropdown-toggle::after {
    display: none !important;
}

.footer-about {
    background-color: #1D1D1D;
    color: #FFFFFF;
}

.btn-contact {
    background-color: #EF5360 !important;
    border: none;
    border-radius: 25px;
    color: #ffffff;
}

.btn-primary {
    background-color: #EF5360;
    border-color: #EF5360;
    color: white;
}
.btn-primary:hover {
    background-color: #d84350 !important;
    border: none;
}
    .btn-primary:focus,
    .btn-primary.focus,
    .btn-primary:active:focus,
    .btn-primary.active:focus,
    .btn-primary.show:focus {
        outline: 2px solid #EF5360;
        outline-offset: 2px;
        box-shadow: 0 0 0 0.25rem rgba(239, 83, 96, 0.5);
        background-color: #d84350;
        border: none;
    }
.btn-request:hover {
    background-color: #d84350;
    border:none;

}

.slogan-hero {
    font: normal normal bold 46px/56px Prompt;
    text-align: left;
}

.paragraph-text {
    font: normal normal normal 16px/24px Prompt !important;
    text-align: left;
}


.page-container {
    margin-top: 1rem !important;
}

.navbar-collapse {
    background-color: #ffffff;
}

@media (max-width: 575.98px) {
    .navbar-collapse {
        width: 100%;
        position: absolute; /* drop down over content */
        left: 0;
        top: 100%; /* right below navbar */
    }
}

.navbar-brand img {
    height: 60px; /* fixed height */
    width: auto; /* maintain aspect ratio */
    max-width: none; /* prevent bootstrap img-fluid from shrinking */
}
